@charset "UTF-8";
body { display: flex; justify-content: center; align-items: center; height: 100vh; color: #251a1a; text-align: center; background: #fcece1}
body img { max-width: 100%; height: auto}
body a { color: #352525}
h1 { font-weight: normal}
h1 .co-orange { color: #e97730}
.open { margin-bottom: 30px; font-size: 22px}